<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" type="text/css" href="../style.css" />
    <title>The Wheather Here</title>
  </head>
  <body>
    <h1>The Weather Here</h1>
    <div><a href="/">check in</a> | <a href="/checkins">view check in</a></div>
    <script src="logs.js"></script>
  </body>
</html>